Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1047991 - sanlock: add features for lvmlockd
Summary: sanlock: add features for lvmlockd
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: sanlock
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: David Teigland
QA Contact: Aharon Canan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-02 20:15 UTC by David Teigland
Modified: 2014-06-18 08:29 UTC (History)
4 users (show)

Fixed In Version: sanlock-3.1.0-1.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-16 08:18:00 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description David Teigland 2014-01-02 20:15:32 UTC
Description of problem:

These are features needed to enable testing (or tech preview) of lvmlockd:

  sanlock: transient timeout handling in acquire and release
  sanlock: add convert
  sanlock: allow more than 8 resources per client

lvmlockd would not be tested for this.  The ordinary regression tests involving sanlock should pass.

Comment 2 Ludek Smid 2014-06-16 08:18:00 UTC
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.


Note You need to log in before you can comment on or make changes to this bug.